Imagick::newPseudoImage
Imagick::normalizeImage
The Imagick class
PHP Manual

# Imagick::nextImage

(PECL imagick 2.0.0)

Imagick::nextImage — Moves to the next image

### Description

bool Imagick::nextImage ( void )
Warning

This function is currently not documented; only its argument list is available.

Associates the next image in the image list with an Imagick object.

### Return Values

Returns `TRUE` on success.

Imagick::newPseudoImage
Imagick::normalizeImage
The Imagick class
PHP Manual